[PACKAGE]: ../../raw/master/mkp/cisco_asa_connections-0.5.0-200607.mkp "cisco_asa_connections-0.5.0-200607.mkp"
# Cisco ASA connections

Monitors the number of connections on a Cisco ASA firewall and Cisco Firepower Threat Defense devices

**Note: Item changed from *Cisco ASA connections* to *Firewall connections***

---
### Check Info

* *service*: this check creates the service *Cisco ASA connections*
* *state*: **critical**/**warning** if the number of concurrent connections is outside the configured levels
* *wato*: you can configure the warn/crit/minimum level of current connections
* *perfdata*: 
    * maximum connections (count)
    * current connections (count)

---
### Download

* [cisco_asa_connections.mkp (latest version)](https://thl-cmk.hopto.org/gitlab/checkmk/cisco/asa/cisco_asa_connections/-/raw/master/cisco_asa_connections.mkp "Download latest version")

---                   
### Installation

You can install the package by uploading it to your CheckMK site and as site user run `mkp install cisco_asa_connections.mkp`.


In the Enterprise/Free edition of CheckMK you can use the GUI to install the package (_Setup_ -> _Extension Packages_ -> _Upload package_)

---
### Want to contribute?

Nice ;-) Have a look at the [contribution guidelines](CONTRIBUTING.md "Contributing")

---
### Sample output

![sample output](/doc/sample.png?raw=true "sample [SHORT TITLE]")

